/* 公共工事 */

@media screen and (min-width: 641px){

#pub {
	line-height: 200%;
	letter-spacing: 0.1em;
	}

#pub .hli {
	width: 100%;
	height: 500px;
	background: #111111;
	margin: 0px 0px 130px 0px;
	position: relative;
	}

#pub .hli:before {
	content: '';
	width: 1px;
	height: 40px;
	border-right: 1px #ffffff solid;
	position: absolute;
    left: 50%;
	bottom: 0px;
    transform: translateX(-50%);
	z-index: 53;
	}

#pub .hli:after {
	content: '';
	width: 1px;
	height: 40px;
	border-right: 1px #111111 solid;
	position: absolute;
    left: 50%;
	bottom: -40px;
    transform: translateX(-50%);
	z-index: 53;
	}

#pub .hli ol {
	width: 90%;
	max-width: 600px;
	font-size: 16px;
	line-height: 200%;
	color: #ffffff;
	position: absolute;
	left: 6.25%;
    top: 50%;
    transform: translateY(-50%);
	z-index: 1;
	}

#pub .hli ol h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 36px;
	line-height: 150%;
	letter-spacing: normal;
	margin: 0px 0px 40px 0px;
	}

#pub .hli dl {
	width: 100%;
	height: 100%;
	display: table;
	position: relative;
	}

#pub .hli dl:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	position: absolute;
	left: 0px;
	top: 0px;
	}

#pub .hli dt {
	width: 30%;
	display: table-cell;
	}

#pub .hli dd {
	width: 70%;
	background: url(img/hbg.jpg) no-repeat left center;
	background-size: cover;
	display: table-cell;
	}

#pub ul {
	width: 90%;
	max-width: 1400px;
	margin: 0px auto -50px auto;
	display: flex;
	flex-wrap: wrap;
	}

#pub li {
	width: 48.214%;
	margin: 0px 3.571% 50px 0px;
	}

#pub li:nth-child(2n) {
	margin: 0px 0px 50px 0px;
	}

#pub li img {
	width: 100%;
	height: auto;
	}

#pub li h3 {
	font-size: 18px;
	line-height: 150%;
	text-align: center;
	margin: 25px 0px 15px 0px;
	text-align: center;
	}

#pub li p {
	background: #f2f2f2;
	line-height: 150%;
	margin: 0px auto;
	padding: 15px 20px;
	display: table;
	}

}

@media screen and (max-width: 640px){

#pub {
	line-height: 200%;
	letter-spacing: 0.1em;
	}

#pub .hli {
	width: 100%;
	background: #111111;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-direction: column;
	position: relative;
	}

#pub .hli:before {
	content: '';
	width: 1px;
	height: 30px;
	border-right: 1px #ffffff solid;
	position: absolute;
    left: 50%;
	bottom: 0px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 53;
	}

#pub .hli:after {
	content: '';
	width: 1px;
	height: 30px;
	border-right: 1px #111111 solid;
	position: absolute;
    left: 50%;
	bottom: -30px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 53;
	}

#pub .hli ol {
	width: 85%;
	font-size: 14px;
	line-height: 200%;
	letter-spacing: normal;
	color: #ffffff;
	margin: 0px auto 50px auto;
	order: 2;
	}

#pub .hli ol h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	line-height: 150%;
	letter-spacing: normal;
	margin: 0px 0px 20px 0px;
	}

#pub .hli dl {
	margin: 0px 0px 30px 0px;
	position: relative;
	order: 1;
	}

#pub .hli dl:before {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	position: absolute;
	left: 0px;
	top: 0px;
	}

#pub .hli dd {
	width: 100%;
	height: 200px;
	background: url(img/hbg.jpg) no-repeat left center;
	background-size: cover;
	}

#pub ul {
	width: 90%;
	margin: 0px auto -30px auto;
	}

#pub li {
	width: 100%;
	margin: 0px 0px 30px 0px;
	}

#pub li:last-child {
	margin: 0px;
	}

#pub li:hover {
	opacity: 1;
	}

#pub li img {
	width: 100%;
	height: auto;
	}

#pub li h3 {
	font-size: 16px;
	line-height: 150%;
	margin: 20px 0px 10px 0px;
	}

#pub li p {
	background: #f2f2f2;
	line-height: 150%;
	margin: 0px auto;
	padding: 15px 20px;
	display: table;
	}

}

